Updated Bugs
(Total: 61465, 4101-4120, 333.7893 ms)
| # | Comment | Popcon | Updated | Title |
|---|---|---|---|---|
|
normal done |
6 |
0 |
over 4 years ago |
release.debian.org bullseye-pu: package cyrus-imapd/3.2.6-2+deb11u2
|
|
normal |
6 |
9698 |
over 1 year ago |
devscripts rust-rebuildctl: git repository does not work (?)
|
|
normal done |
6 |
1564 |
almost 2 years ago |
src:lsdvd lsdvd: misrepresents location of upstream source
|
|
normal |
6 |
716 |
about 3 years ago |
sway podman crashes my systemd-managed sway session on exit
|
|
normal |
6 |
206276 |
over 1 year ago |
popularity-contest Failure: /etc/cron.daily/popularity-contest
|
|
normal |
6 |
3091 |
about 4 years ago |
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable
testing
unstable
|
|
normal done |
6 |
459 |
11 months ago |
src:epl epl: Fails to build source after successful build
|
|
normal |
6 |
251339 |
almost 9 years ago |
grep grep returns 0 even if there is no match
stable
testing
unstable
|
|
normal done |
6 |
1435 |
over 2 years ago |
src:broadcom-sta broadcom-sta: please switch to B-D: dh-sequence-dkms (or dh-dkms)
|
|
normal |
6 |
0 |
3 days ago |
cloud.debian.org generic trixie amd64 qcow2 image unable to boot
|
|
normal |
6 |
197229 |
almost 3 years ago |
manpages packet(7): wrong information about "sending a packet using sendto"
stable
testing
unstable
|
|
normal |
6 |
19635 |
almost 6 years ago |
src:xen systemd[1]: xendomains.service start operation timed out.
|
|
normal |
6 |
0 |
about 1 year ago |
sponsorship-requests RFS: vkbasalt-cli/3.1.1-1 [ITP] -- CLI utility and library in conjunction with vkBasalt
|
|
normal |
6 |
3905 |
almost 9 years ago |
libguestfs-perl libguestfs perl bindings fails to report virtualdisk after upgrade from 1.34 to 1.36
stable
testing
unstable
|
|
normal |
6 |
0 |
over 5 years ago |
qa.debian.org should madison.cgi process provides?
stable
testing
unstable
|
|
normal |
6 |
2095 |
over 1 year ago |
font-manager font-manager crashes a split-second after startup (GtkGizmo min width -2)
|
|
normal done |
6 |
297 |
about 22 hours ago |
src:gnudatalanguage gnudatalanguage: Contains Sun RPC licensed files
|
|
normal |
6 |
0 |
over 3 years ago |
www.debian.org Language trackinng broken or gone
|
|
normal done |
6 |
167843 |
over 4 years ago |
python3-debian error modifying deb822 object while iterating
|
|
normal |
6 |
538 |
about 1 year ago |
dhcpcd dhcpcd gets stuck after system reboot
|
(Total: 61465, 4101-4120, 333.7893 ms)